Package Gnumed :: Package timelinelib :: Package wxgui :: Package dialogs :: Package milestone :: Module controller :: Class EditMilestoneDialogController |
[frames] | no frames]

# Class EditMilestoneDialogController

source code

    framework.Controller --+
                           |
                          EditMilestoneDialogController

Instance Methods
on_init(self, db, milestone) | source code
get_milestone(self) | source code
on_ok_clicked(self, evt) | source code